/*---------------------------------------
CUSTOM
---------------------------------------*/

#video-help {
position: relative;
text-align: right;
top: -5px;
}
#video-help p {
margin-bottom: 0;
}
.video-wrapper {
margin-bottom: 1.25em;
}
#video-main-container {
background-color:#D9D1C1;
height:288px;
margin:0 13px;
padding:6px;
width:512px;
}

.video-download {
float: right;
margin-bottom: 0;
}
#content .video-description {
clear: both;
}
ul#video-content-menu {
list-style-type: none;
/*height: 35px;*/
padding-top: 15px;
padding-bottom: 17px;
padding-left: 0;
margin-bottom: 0;
margin-left: 0;
overflow: hidden; height: 1%;

}
ul#video-content-menu li {
font-family: Verdana, Arial, Helvetica, sans-serif;
display: inline;
}

#video-info {
margin: 0 13px;
}

#video-info li a {
font-size: 1.166em;
color: #fff;
padding: 14px 15px 19px 11px;
border-right: 2px solid #fff;
}
#video-info li a.first {
padding: 15px 15px 19px 16px;
}
#video-info li a.last {
padding: 14px 3px 19px 15px;
border-right: 0;
}
.bl-content {
background: #5E9FAD url(../images/bl-content.gif) no-repeat 0 100%;
}
.br-content {
background: url(../images/br-content.gif) no-repeat 100% 100%;
}
.tl-content {
background: url(../images/tl-content.gif) no-repeat 0 0;
}
.tr-content {
background: url(../images/tr-content.gif) no-repeat 100% 0;
}
#video-info-arrow {
height: 12px;
background: url(../images/arrow-content.gif) no-repeat 0 0;
margin-bottom: 1em;
margin-left: 30px;
}
.info-block {
border-top: 1px solid #cdcdcd;
padding-top: 13px;
margin-bottom: 1.3em;
}
.info-block.first {
border-top: 0;
}
#key-content, #things-to, #comments-dev, #transcript-content {}
#key-content {
border-top: 0;
}
.info-block h3#video-key-content, .info-block h3#video-things-to, .info-block h3#video-comments, .info-block h3#video-transcript {
background: url(../images/disc-plus.gif) no-repeat 10px 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-bottom: 3px;
padding-left: 40px;
color: #3480a0;
margin: 0 0 15px 0;
font-weight: normal;
cursor: pointer;
}
.info-block h3#video-key-content.collapse, .info-block h3#video-things-to.collapse, .info-block h3#video-comments.collapse, .info-block h3#video-transcript.collapse {
background: url(../images/disc-minus.gif) no-repeat 10px 0;
color: #333;
}
.info-block h3:hover {
text-decoration: underline;
}
#comments .comment-item {
margin-bottom: 18px;
}

#comment-form {
background-color: #e6e6e6;
padding: 15px 20px 7px;
}

#comment-form img {
background-color: transparent;
padding: 0;
}
.field-row {
overflow: hidden;
margin-bottom: 3px;
height: 1%;
}

#comment-form h4 {
position: relative;
top: -2px;
display: inline;
margin-left: 0;
}
#comment-form span {
font-size: 1.09em;
vertical-align: bottom;
}
#comment-form .form-button {
margin: 0.833em 0 0.666em 8.333em;
}
.field-row label, .field-row .label {
float: left;
width: 94px;
padding: 2px 0;
}
.field-row .field {
float: left;
width: 250px;
padding: 3px 3px;
margin: 0 5px 0 3px;
}
.field-row .field.terms {
width:365px;
}
.field-row textarea.field {
width: 365px;
}
.required {
color: #FF0000;
}
#share, #embed, #search-again {
background-color: #e6e6e6;
padding: 10px 5px 6px;
margin: 0 13px 0.416em;
}
#embed {
padding: 9px 5px 7px;
}
#share form, #embed form {
margin-bottom: 0;
}
#share div, #embed div {
float: left;
}
#share .field-row label {
width:109px;
}
#embed .field-row label {
width: 77px;
}
#share input.field {
width: 282px;
margin-right: 10px;
}
#embed input.field {
width: 407px;
}
.tl-bar {
background: #3480a0 url(../images/tl-bar.gif) no-repeat 0 0;
}
.tr-bar {
background: url(../images/tr-bar.gif) no-repeat 0 0;
}

#video-tools .widget {margin: 0 13px 20px;}

#video-tools .widget .tl {
background: #C8DCE6 url(../images/tl-bar.gif) no-repeat left top;
}
#video-tools .widget .tr {
background: url(../images/tr-bar.gif) no-repeat right top;
height: 38px;
}
#video-tools .widget h3 {
color: #0A4650;
font-weight: normal;
padding: 9px 11px 11px;
margin: 0;
}
#video-tools .video-list-body {
background-color: #f5f5f5;
overflow: hidden;
height: 1%;
max-height: 388px;
padding: 14px 10px;
}
#video-tools .video-item {
margin: 0 0 15px;
}
#video-tools .video-image {
float: left;
}
#video-tools .video-image img {
border: 1px solid #d9d9d9;
padding: 1px;
margin-right: 13px;
}
#video-tools .video-content {
font-size: 1em;
width: 215px;
}
#video-tools .video-title, #video-tools .video-description, #video-tools .video-comment-count {
margin-bottom: 6px;
}

.page-tools {text-align: right}

.external-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.external-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
